from django.urls import path
from . import views

urlpatterns = [
    path('', views.home, name="home"),
    path('register/', views.register, name='register'),
    path('activate/<str:uidb64>/<str:token>/', views.activate_account, name='activate_account'),
    path('login/', views.user_login, name='login'),
    path('logout/', views.user_logout, name='logout'),
     path('hire/', views.hire_view, name='hire'),
     path('services/',views.services,name='services'),
     path('profiles/<pk>',views.profie_View, name="profiles")
]